# Copyright (C) 2024 Member Minder Pro, LLC
# This file is distributed under the Apache License 2.0.
msgid ""
msgstr ""
"Project-Id-Version: DACdb Plus 3.2.4-alpha\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/dacdbplus\n"
"POT-Creation-Date: 2024-03-21T10:00:00+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2024-MO-DA HO:MI+ZONE\n"
"Last-Translator: MMP WordPress Support <wp@MMPro.llc>\n"
"Language-Team: MMPro Language Team <wp@MMPro.llc>\n"

#: dacdbplus.php:123
msgid "A valid district, grand lodge, or account number is required."
msgstr ""
